Upgrade to the latest version of Seraph and Trusted Applications library

2009-07-30T04:04:15
ID ATLASSIAN:JRASERVER-18133
Type atlassian
Reporter mlassau
Modified 2018-02-08T06:14:44

Description

Andreas needs to make some improvements to trusted-application behaviour for Gadgets. In order to do this, we need to first get onto the latest version of Seraph where Trusted Applications is split out into a separate library.

Also, the new version of Seraph uses a [version of oscore library|SER-123] which is more compatible with JIRA's oscore version.